Compute ID for integrity statement
POST /utils/v1/integrity/statement/compute-id Select code sample Fetch cURL
Overview Next
Compute CID for canonicalized RDF of JSON-LD document
const url = 'https://example.com/utils/v1/integrity/statement/compute-id';const options = { method: 'POST', headers: {Authorization: 'Bearer
', 'Content-Type': 'application/json'}, body: '"example"'}; try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}
curl --request POST \ --url https://example.com/utils/v1/integrity/statement/compute-id \ --header 'Authorization: Bearer
' \ --header 'Content-Type: application/json' \ --data '"example"'
Compute ID for integrity statement
Compute ID for integrity statement.
Authorizations
Section titled “Authorizations ”Request Body required
Section titled “Request Body required ” Media type application/jsonExample generated
example
Responses
Section titled “ Responses ”200
Section titled “200 ”Compute ID for integrity statement
Media type application/json object id required stringExample generated
{ "id": "example"}
Previous Overview Next
Compute CID for canonicalized RDF of JSON-LD document